 .u-section-1 {
  background-image: none;
  min-height: 903px;
}

.u-section-1 .u-image-1 {
  filter: brightness(0.6);
  height: 633px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 879px;
  min-height: 559px;
  height: auto;
  --radius: 20px;
  margin: -329px auto 39px;
}

.u-section-1 .u-container-layout-1 {
  padding: 55px 58px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 20px 338px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 30px 2px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  line-height: 1.2;
  margin: 37px 2px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 37px auto 0;
  padding: 18px 31px 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-family: Montserrat, sans-serif;
  }

  .u-section-1 .u-text-2 {
    font-weight: 400;
  }

  .u-section-1 .u-text-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-family: Montserrat, sans-serif;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 942px;
  }

  .u-section-1 .u-group-1 {
    width: 554px;
    margin-bottom: -1px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 235px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 95px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1758px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 0.8;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 39px 60px 0 98px;
}

.u-section-2 .u-icon-1 {
  width: 130px;
  height: 130px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 92px auto 0 110px;
  padding: 26px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -130px auto 0 338px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 31px 178px 0 337px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 36px auto 0 350px;
}

.u-section-2 .u-icon-2 {
  width: 130px;
  height: 130px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -36px auto 0 110px;
  padding: 26px;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  margin: -55px 165px 0 350px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 58px auto 0 350px;
}

.u-section-2 .u-icon-3 {
  width: 130px;
  height: 130px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -36px auto 0 110px;
  padding: 26px;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  margin: -70px 165px 0 350px;
}

.u-section-2 .u-icon-4 {
  width: 130px;
  height: 130px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 27px auto 0 110px;
  padding: 26px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -97px 590px 0 365px;
}

.u-section-2 .u-text-10 {
  font-size: 1.5rem;
  margin: 18px 150px 35px 365px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 279px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 78px;
    margin-left: 237px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 289px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 26px;
    margin-left: 289px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 38px;
    margin-right: 553px;
    margin-left: 289px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 26px;
    margin-left: 289px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 486px;
    margin-left: 301px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 14px;
    margin-left: 301px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-3 {
    margin-left: 214px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 95px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 221px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 221px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 424px;
    margin-left: 221px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 221px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 372px;
    margin-left: 231px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    margin-left: 231px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-icon-1 {
    padding: 21px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 161px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.3333333333333333rem;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 166px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.3333333333333333rem;
    margin-left: 166px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 318px;
    margin-left: 166px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.3333333333333333rem;
    margin-left: 166px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 279px;
    margin-left: 173px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.3333333333333333rem;
    margin-left: 173px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-icon-1 {
    padding: 12px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 101px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 105px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 105px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 200px;
    margin-left: 105px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 105px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 176px;
    margin-left: 109px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 109px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 190px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 20px 111px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 750px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 691px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 30px 800px 0 18px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 6px 792px 0 18px;
}

.u-section-4 .u-text-3 {
  line-height: 1.2;
  font-size: 1.625rem;
  margin: 20px 44px 0 16px;
}

.u-section-4 .u-image-1 {
  width: 204px;
  height: 342px;
  --radius: 10px;
  margin: 62px auto 0 18px;
}

.u-section-4 .u-text-4 {
  line-height: 1.2;
  font-size: 1.5rem;
  margin: -358px 42px 0 250px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1328px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 718px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 820px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 182px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 608px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 710px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 82px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-3 {
    font-size: 1.0833333333333333rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 408px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 510px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }
} .u-section-5 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.5), rgba(242, 242, 242, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 0.5), rgba(242, 242, 242, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 1348px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 51px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1301px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 30px 731px 0 18px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 6px 844px 0 18px;
}

.u-section-5 .u-text-3 {
  line-height: 1.2;
  font-size: 1.625rem;
  margin: 20px 44px 0 16px;
}

.u-section-5 .u-image-1 {
  width: 204px;
  height: 342px;
  --radius: 10px;
  margin: 28px auto 0 16px;
}

.u-section-5 .u-text-4 {
  line-height: 1.2;
  margin: -308px 52px 0 240px;
}

.u-section-5 .u-text-5 {
  line-height: 1.2;
  margin: 38px 52px -36px 16px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1328px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1073px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 718px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 820px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 182px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 608px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 710px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 82px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-3 {
    font-size: 1.0833333333333333rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 408px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 510px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%, 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 649px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 648px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 19px 742px 0 16px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 9px 757px 0 16px;
}

.u-section-6 .u-text-3 {
  line-height: 1.2;
  font-size: 1.625rem;
  margin: 18px 16px 0;
}

.u-section-6 .u-image-1 {
  width: 204px;
  height: 342px;
  --radius: 10px;
  margin: 18px auto 0 16px;
}

.u-section-6 .u-text-4 {
  line-height: 1.2;
  margin: -289px 32px 0 238px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-6 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 534px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 718px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 742px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: 307px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.5rem;
    margin-top: -578px;
    margin-right: 0;
    margin-left: 170px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 608px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 632px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 331px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -602px;
    margin-left: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 540px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 540px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.0833333333333333rem;
  }

  .u-section-6 .u-image-1 {
    margin-top: 302px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
    margin-top: -573px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 340px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 340px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 379px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -650px;
    margin-left: 0;
  }
} .u-section-7 {
  background-position: 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.5), rgba(242, 242, 242, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 0.5), rgba(242, 242, 242, 0.5)), linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover, cover, cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 591px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 590px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 18px 697px 0 14px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 8px 541px 0 15px;
}

.u-section-7 .u-text-3 {
  line-height: 1.2;
  font-size: 1.625rem;
  margin: 20px 18px 0 14px;
}

.u-section-7 .u-image-1 {
  width: 204px;
  height: 342px;
  --radius: 10px;
  margin: 30px auto 0 14px;
}

.u-section-7 .u-text-4 {
  line-height: 1.2;
  margin: -315px 32px 0 238px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-7 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 486px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 718px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 742px;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: 353px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.5rem;
    margin-top: -602px;
    margin-right: 0;
    margin-left: 170px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 608px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 632px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 401px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -650px;
    margin-left: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.0833333333333333rem;
  }

  .u-section-7 .u-image-1 {
    margin-top: 344px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
    margin-top: -592px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 408px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 432px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 459px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -708px;
    margin-left: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 29px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 607px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 18px 786px 0 16px;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 10px 635px 0 16px;
}

.u-section-8 .u-text-3 {
  line-height: 1.2;
  font-size: 1.625rem;
  margin: 18px 16px 0;
}

.u-section-8 .u-image-1 {
  width: 204px;
  height: 342px;
  --radius: 10px;
  margin: 36px auto 0 16px;
}

.u-section-8 .u-text-4 {
  line-height: 1.2;
  margin: -317px 32px 0 238px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-8 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 501px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 718px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 742px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    margin-top: 44px;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 170px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 608px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 632px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 68px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.0833333333333333rem;
  }

  .u-section-8 .u-image-1 {
    margin-top: 26px;
  }

  .u-section-8 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 408px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 432px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 102px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 700px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 25px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 615px;
  --radius: 50px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 30px 24px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: 31px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 615px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 585px;
  --gap: 10px;
}

.u-section-9 .u-container-layout-3 {
  padding: 10px 30px 9px;
}

.u-section-9 .u-icon-1 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 59px auto 0 -2px;
  padding: 16px;
}

.u-section-9 .u-text-3 {
  font-size: 1.875rem;
  margin: -89px auto 0 101px;
}

.u-section-9 .u-container-layout-4 {
  padding: 10px 30px;
}

.u-section-9 .u-icon-2 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 59px auto 0 -2px;
  padding: 16px;
}

.u-section-9 .u-text-4 {
  font-size: 1.875rem;
  margin: -89px auto 0 101px;
}

.u-section-9 .u-container-layout-5 {
  padding: 10px 30px;
}

.u-section-9 .u-icon-3 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 59px auto 0 -2px;
  padding: 16px;
}

.u-section-9 .u-text-5 {
  font-size: 1.875rem;
  margin: -89px auto 0 101px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 507px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 507px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 111px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-icon-2 {
    margin-left: 10px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 111px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-icon-3 {
    margin-left: 10px;
  }

  .u-section-9 .u-text-5 {
    margin-left: 111px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-9 .u-text-3 {
    margin-left: 101px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 101px;
  }

  .u-section-9 .u-text-5 {
    margin-left: 101px;
  }
}